body {
  background-color: #ffffff;
}

.bg-theme {
  background-color: #9ac85d !important;
}

.green-bg {
  background-color: #9ac85d;
  color: #fff;
  display: flex;
  align-items: center;
  height: 70px;
}

.search#cse-search-box input {
  border-color: #2e2e2e;
}

@media (min-width: 991px) {
  .logo-invest img {
    margin: 20px auto;
    height: 50px;
    width: auto;
    display: block;
  }
}

.green-bg nav.nav img {
  filter: none;
}

.search {
  color: #ffffff !important;
}

.search.form-opened.toggle .material-icons {
  color: #6b804f;
}

.exame-navbar .menu-item a {
  color: #222222;
}

.exame-navbar-brand,
.social-icons {
  color: #6b804f;
}

.exame-button-paywall,
.exame-button-paywall:hover {
  background-color: #9ac85d;
  color: #2e2e2e !important;
}

.full-widget .full-widget-label.yellow-label {
  color: #2e2e2e !important;
  background-color: #9ac85d !important;
}

.full-widget .widget-home-box-item-info .list-item-category {
  color: #58595b !important;
}

.full-widget .widget-home-box-item-info .highlight-bullet .material-icons {
  color: #58595b !important;
}

.widget .widget-home-box-item-info .highlight-bullet a span {
  color: #58595b !important;
}

.page-title {
  background-color: #9ac85d;
  font-weight: 500;
  color: #2e2e2e;
}

body.category-invest h1.page-title {
  display: none;
}

.widget-home-box .item-size-p .widget-home-box-list-item-description {
  display: block;
  color: #2e2e2e;
}

.section-box.gray {
  background-color: #ffffff !important;
  border: 0 !important;
}

.section-box .page-title {
  background-color: #9ac85d;
}

.section-box .columnists .widget-item .widget-item-heading {
  color: #9ac85d !important;
}

.section-box .columnists .widget-item img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
  object-position: center center;
}

.category-invest .featured iframe {
  max-width: 100%;
  width: 100%;
}

@media (min-width: 768px) {
  .category-invest .featured iframe {
    width: 720px;
    height: 420px;
  }
}

@media (min-width: 991px) {
  .category-invest .featured iframe {
    width: 750px;
    height: 420px;
  }
}

.latest-news,
.widgettitle {
  color: #2e2e2e;
  font-weight: 500;
  height: 46px !important;
  line-height: 46px !important;
  font-size: 24px;
  margin: 30px 0;
}

body:not(.category-invest) .latest-news {
  display: none;
}

.article .article-category {
  background-color: #9ac85d !important;
}

.article .article-title,
.single .article-title {
  color: #2e2e2e !important;
}

.article .article-subtitle {
  color: #2e2e2e !important;
}

.article .article-content a {
  color: #9ac85d !important;
}

.article .article-content p {
  color: #2e2e2e !important;
}

.widget-box:before {
  background-color: #9ac85d !important;
}

/* Setting link color for Invest Pro */
.exame-navbar #menu-item-4077270 a {
  color: #9ac85d;
}
